Get tasks' count
GET
/tasks/countGet tasks’ count for a specific company
Example
Section titled “Example”Use resource IDs from your own project. Keep the API token in your server or CI environment.
import { createConfiguration, TasksApi } from '@testcollab/sdk';
const config = createConfiguration(process.env.TESTCOLLAB_TOKEN!);const api = new TasksApi(config);
const result = await api.getTaskCount({ "company": 123});console.log(result);curl --request GET \ "https://api.testcollab.io/tasks/count?token=$TESTCOLLAB_TOKEN&company=123"Parameters
Section titled “Parameters”| Name | Location | Type | Required | Description |
|---|---|---|---|---|
company |
query | integer | Yes | Company ID |
_filter |
query | string | No | Stringified filter object (the filtering guide) |
Response
Section titled “Response”200 — Count of tasks
| Field | Type | Required | Description |
|---|---|---|---|
count |
number | Yes | — |
{ "count": 123}Errors
Section titled “Errors”| Status | Meaning |
|---|---|
403 |
Forbidden |